MetaTrader 5 Android-App

 

Hi,

hat noch jemand das Problem, daß sich die App (Version 500 Build 3537) seit 11.01.2023 plötzlich nicht mehr auf dem Konto authentifizieren kann (Fehlermeldung: "Autorisierung fehlgeschlagen")?

Mit dem Desktop-Terminal kann ich mich unverändert anmelden...

Ich meine, daß es vor kurzem erst ein Update der App gab.


MfG

 

Ich glaube(!) das könnte damit zusammen hängen, dass eine sicherere Authentifizierung gefordert wird. Bei manchen scheint das update zu funktionieren,m bei anderen nicht - ich habe da keine Erfahrung:

https://www.mql5.com/en/forum/439746

Versuch das WebTerminal zu verwenden, allerdings muss das der Broker unterstützen.

MT4 IOS APP is trying to force me to update.
MT4 IOS APP is trying to force me to update.
  • 2023.01.13
  • www.mql5.com
Hello Mql5. Are there any IPhone users getting this message today? Unfortunately , your program is outdated and no longer supported...
 
Carl Schreiber #:

Ich glaube(!) das könnte damit zusammen hängen, dass eine sicherere Authentifizierung gefordert wird. Bei manchen scheint das update zu funktionieren,m bei anderen nicht - ich habe da keine Erfahrung:

https://www.mql5.com/en/forum/439746

Versuch das WebTerminal zu verwenden, allerdings muss das der Broker unterstützen.

Danke für die Info und den Link!

Da laut Google Play Store das letzte Update der App tatsächlich am 10.01.2023 publiziert wurde, habe ich jetzt erstmal eine eMail an den MetaQuotes-Support geschrieben.

Aus meiner Sicht ist es ein Bug.

Und wenn es kein Bug ist, sollen die zumindest eine entsprechende Info/Verfahrensanweisung publizieren ;-)


MfG

 
liju1970 #:

Danke für die Info und den Link!

Da laut Google Play Store das letzte Update der App tatsächlich am 10.01.2023 publiziert wurde, habe ich jetzt erstmal eine eMail an den MetaQuotes-Support geschrieben.

Aus meiner Sicht ist es ein Bug.

Und wenn es kein Bug ist, sollen die zumindest eine entsprechende Info/Verfahrensanweisung publizieren ;-)


MfG

Ist die Android-Version zu alt oder das Handy 'zu klein''?

Gibt es noch mehr dazu im Log?

 
Carl Schreiber #:

Ist die Android-Version zu alt oder das Handy 'zu klein''?

Gibt es noch mehr dazu im Log?

Das Handy ist zwei Jahre alt und alle Updates durchgeführt. Auch ist mehr als genug Speicher vorhanden und frei.

Da ich erst seit dem Update auf die neueste Version der App das Problem habe, vermute ich die Ursache definitiv bei der App.

Auffällig sind widersprüchliche Einträge im Log.

Journal:
12:15:18.778 Accounts: server exist FXFlatMT5-LiveServer
12:15:18.778 Accounts: account exist: 1xxxxx7, server: FXFlatMT5-LiveServer
...
12:15:19.142 Time: synchronization with server: "time.android.com", delta: 0
...
12:15:24.242 Network: '1xxxxx7': authorization on FXFlatMT5-LiveServer failed (Invalid account)


MfG

 
liju1970 #:

Das Handy ist zwei Jahre alt und alle Updates durchgeführt. Auch ist mehr als genug Speicher vorhanden und frei.

Da ich erst seit dem Update auf die neueste Version der App das Problem habe, vermute ich die Ursache definitiv bei der App.

Auffällig sind widersprüchliche Einträge im Log.

Journal:
12:15:18.778 Accounts: server exist FXFlatMT5-LiveServer
12:15:18.778 Accounts: account exist: 1xxxxx7, server: FXFlatMT5-LiveServer
...
12:15:19.142 Time: synchronization with server: "time.android.com", delta: 0
...
12:15:24.242 Network: '1xxxxx7': authorization on FXFlatMT5-LiveServer failed (Invalid account)


MfG

  1. Frag mal bei Broker nach, warum sein Server Dein Android App ablehnt.
  2. Vielleicht ist das das Problem: https://www.metatrader5.com/de/releasenotes/terminal/2264
  3. Schon das Webterminal vom Handy versucht?
MetaTrader 5 Build 3540: 2FA/TOTP-Authentifizierung und verbesserte Marktbeobachtung im Webterminal
MetaTrader 5 Build 3540: 2FA/TOTP-Authentifizierung und verbesserte Marktbeobachtung im Webterminal
  • 2022.12.09
  • MetaQuotes
  • www.metatrader5.com
2FA/TOTP-Authentifizierung mit Google Authenticator und ähnlichen Anwendungen hinzugefügt. Die 2FA/TOTP-Authentifizierung schützt ein Handelskonto vor unbefugtem Zugriff, selbst wenn dessen Login und Passwort bekannt geworden sind. Die Authentifizierung mit dem One-Time-Password-Algorithmus (TOTP) kann mit verschiedenen mobilen Anwendungen...
 
Carl Schreiber #:
  1. Frag mal bei Broker nach, warum sein Server Dein Android App ablehnt.
  2. Vielleicht ist das das Problem: https://www.metatrader5.com/de/releasenotes/terminal/2264
  3. Schon das Webterminal vom Handy versucht?

So wie ich es verstehe, ist diese 2FA/TOTP-Authentifizierung optional.

Da ich die App praktisch nur zur Kontrolle meiner EA's nutze, warte ich erstmal noch ab, ob sich jemand vom MQ-Support dbzgl. meldet. Falls es ein Bug ist, müsste mit dem nächsten Update ja wieder alles laufen.

Falls nicht, involviere ich dann den Broker, oder versuche das Webterminal.

Danke nochmal!


MfG

Grund der Beschwerde: